## luma.led-matrix 1.5.0%2Bdfsg1

=== debian/changelog ===
luma.led-matrix (1.5.0+dfsg1-3) unstable; urgency=medium

  * [0b9afd9] Move package into the Electronics Team
  * [ff07b5f] Wrap long lines in changelog entries: 1.5.0+dfsg1-2.
  * [7f70f86] Apply cme fix dpkg

 -- Anton Gladky <gladk@debian.org>  Sat, 20 Mar 2021 22:22:14 +0100

luma.led-matrix (1.5.0+dfsg1-2) unstable; urgency=medium

  * [7e296aa] Remove dh_make template from debian watch.
  * [ae3e3a5] Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * [60e1dc8] Fix doc generation

 -- Anton Gladky <gladk@debian.org>  Sat, 27 Feb 2021 14:29:48 +0100

luma.led-matrix (1.5.0+dfsg1-1) unstable; urgency=medium

  * Initial upload (Closes: #980771)

 -- Anton Gladky <gladk@debian.org>  Thu, 21 Jan 2021 21:51:32 +0100
