## luma.led-matrix 1.5.0+dfsg1

=== debian/control ===
Source: luma.led-matrix
Maintainer: Anton Gladky <gladk@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-dev,
               python3-pil,
               python3-pytest,
               python3-setuptools,
               sphinx
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debian/luma.led-matrix
Vcs-Git: https://salsa.debian.org/debian/luma.led-matrix.git
Homepage: https://github.com/rm-hull/luma.led_matrix
Testsuite: autopkgtest-pkg-python

Package: python3-luma.led-matrix
Architecture: any
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         python3-luma.core
Description: library interfacing LED matrix displays
 Library interfacing LED matrix displays with the MAX7219 driver
 (using SPI), WS2812 (NeoPixels, inc Pimoroni Unicorn pHat/Hat
 and Unicorn Hat HD) and APA102 (DotStar) on the Raspberry Pi
 and other Linux-based single board computers - it providesxi
  a Pillow-compatible drawing canvas, and other functionality to support:
    multiple cascaded devices
    LED matrix, seven-segment and NeoPixel variants
    scrolling/panning capability,
    terminal-style printing,
    state management,
    dithering to monochrome,
    pygame emulator

Package: luma.led-matrix-doc
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: doc for library interfacing LED matrix displays
 Library interfacing LED matrix displays with the MAX7219 driver
 (using SPI), WS2812 (NeoPixels, inc Pimoroni Unicorn pHat/Hat
 and Unicorn Hat HD) and APA102 (DotStar) on the Raspberry Pi
 and other Linux-based single board computers - it providesxi
  a Pillow-compatible drawing canvas, and other functionality to support:
    multiple cascaded devices
    LED matrix, seven-segment and NeoPixel variants
    scrolling/panning capability,
    terminal-style printing,
    state management,
    dithering to monochrome,
    pygame emulator
    Package contains documentation
