## luma.led-matrix 1.7.0

=== debian/changelog ===
luma.led-matrix (1.7.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [d65a3f2] Apply multi-arch hints. + luma.led-matrix-doc: Add Multi-Arch: foreign.

  [ Anton Gladky ]
  * [7b2e892] New upstream version 1.7.0.
  * [f3aad59] Update standards version to 4.6.2, no changes needed.
  * [3f62837] Replace sphinx by python3-sphinx.
  * [d586fb9] Set minimal luma-core version to 2.4.0

 -- Anton Gladky <gladk@debian.org>  Sat, 21 Jan 2023 10:31:23 +0100
