=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: luma.led-matrix
-Maintainer: Anton Gladky <gladk@debian.org>
+Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
+Uploaders: Anton Gladky <gladk@debian.org>
 Section: libs
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -8,10 +9,10 @@
                python3-pil,
                python3-pytest,
                python3-setuptools,
-               sphinx
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/debian/luma.led-matrix
-Vcs-Git: https://salsa.debian.org/debian/luma.led-matrix.git
+               python3-sphinx
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/electronics-team/luma.led-matrix
+Vcs-Git: https://salsa.debian.org/electronics-team/luma.led-matrix.git
 Homepage: https://github.com/rm-hull/luma.led_matrix
 Testsuite: autopkgtest-pkg-python
 
@@ -21,7 +22,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
-         python3-luma.core
+         python3-luma.core (>= 2.4.0)
 Description: library interfacing LED matrix displays
  Library interfacing LED matrix displays with the MAX7219 driver
  (using SPI), WS2812 (NeoPixels, inc Pimoroni Unicorn pHat/Hat
@@ -41,6 +42,7 @@
 Section: python
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: doc for library interfacing LED matrix displays
  Library interfacing LED matrix displays with the MAX7219 driver
  (using SPI), WS2812 (NeoPixels, inc Pimoroni Unicorn pHat/Hat
