=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 override_dh_auto_test:
 
 override_dh_auto_install-indep:
-	cd $(CURDIR)/doc && make html
+	cd $(CURDIR)/doc && PYTHONPATH=$(CURDIR) make html
 	cd $(CURDIR)/doc//_build/html && find . -type f -print0 | xargs -0 sed -i 's/https:\/\/coveralls.io//g'
 	cd $(CURDIR)/doc//_build/html && find . -type f -print0 | xargs -0 sed -i 's/https:\/\/img.shields.io//g'
 	cd $(CURDIR)/doc//_build/html && find . -type f -print0 | xargs -0 sed -i 's/https:\/\/raw.githubusercontent//g'
