## luma.led-matrix 1.8.0

=== debian/changelog ===
luma.led-matrix (1.8.0-1) unstable; urgency=medium

  * Upload into unstable.

 -- Anton Gladky <gladk@debian.org>  Sun, 17 Aug 2025 15:04:57 +0200

luma.led-matrix (1.8.0-1~exp3) experimental; urgency=medium

  * [16c5f7f] chore: Remove autopkgtest-pkg-python

 -- Anton Gladky <gladk@debian.org>  Sun, 20 Jul 2025 11:43:30 +0200

luma.led-matrix (1.8.0-1~exp2) experimental; urgency=medium

  * [bdbfd23] Add autopkgtest

 -- Anton Gladky <gladk@debian.org>  Sun, 20 Jul 2025 11:06:23 +0200

luma.led-matrix (1.8.0-1~exp1) experimental; urgency=medium

  * [0378c79] New upstream version 1.8.0
  * [bbdece9] chore: Update Standards-Version and dependencies.
  * [e9545bf] chore: Remove doc build artifacts during clean. (Closes: #1047369}
  * [8eb49e2] chore: Add python3-luma.core as build dependency.
  * [45ff566] chore: Add python3-sphinx-rtd-theme dependency.
  * [5f64d20] Do not let to fail on reprotest.

 -- Anton Gladky <gladk@debian.org>  Sat, 19 Jul 2025 23:59:33 +0200
