=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-dev,
+               python3-luma.core,
                python3-pil,
                python3-pytest,
+               python3-sphinx-rtd-theme,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/electronics-team/luma.led-matrix
 Vcs-Git: https://salsa.debian.org/electronics-team/luma.led-matrix.git
 Homepage: https://github.com/rm-hull/luma.led_matrix
-Testsuite: autopkgtest-pkg-python
 
 Package: python3-luma.led-matrix
 Architecture: any
@@ -22,7 +23,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
-         python3-luma.core (>= 2.4.0)
+         python3-luma.core
 Description: library interfacing LED matrix displays
  Library interfacing LED matrix displays with the MAX7219 driver
  (using SPI), WS2812 (NeoPixels, inc Pimoroni Unicorn pHat/Hat
@@ -39,10 +40,10 @@
 
 Package: luma.led-matrix-doc
 Architecture: all
+Multi-Arch: foreign
 Section: python
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
-Multi-Arch: foreign
 Description: doc for library interfacing LED matrix displays
  Library interfacing LED matrix displays with the MAX7219 driver
  (using SPI), WS2812 (NeoPixels, inc Pimoroni Unicorn pHat/Hat
