=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,7 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf *luma.led_matrix.egg-info
-
-override_dh_auto_test:
+	rm -rf doc/_build
 
 override_dh_auto_install-indep:
 	cd $(CURDIR)/doc && PYTHONPATH=$(CURDIR) make html
