=== debian/tests/control ===
Test-Command: python3 -m pytest tests
Depends: python3, python3-pytest, python3-pytest-cov, @
Restrictions: allow-stderr
